/* Header */
input::-webkit-input-placeholder {
        color:#ffffff;
}
input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #ffffff;
}
input:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #ffffff;
}
input:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #ffffff;
}

.large-header {
	position: relative;
	width: 100%;
	background: #333;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
	z-index: 1;
}

.demo-1 .large-header {
	background-image: url('../img/demo-1-bg.jpg');
	height:100%;
}
.logo_box{
	width: 400px;
	height: 500px;
	padding: 35px;
	color: #EEE;
	position: absolute;
	left: 50%;
	top:50%;
	margin-left: -200px;
	margin-top: -250px;
}
.logo_box h3{
	text-align: center;
	height: 20px;
	font: 20px "microsoft yahei",Helvetica,Tahoma,Arial,"Microsoft jhengHei",sans-serif;
	color: #FFFFFF;
	height: 20px;
	line-height: 20px;
	padding:0 0 35px 0; 
}
.forms{
	width: 280px;
	height: 485px;
}
.logon_inof{
	width: 100%;
	min-height: 450px;
	padding-top: 35px;
	position: relative;
}
	
.input_login{
	margin-top:170px
}

.input_outer{
	height: 46px;
	padding: 0 5px;
	margin-bottom: 30px;
	border-radius: 50px;
	position: relative;
	border: rgba(50,50,50,0.5) 2px solid !important;
	background:rgba(110,110,110,0.3);
	
}
.u_user{
	width: 25px;
	height: 25px;
	background: url('../img/login_ico.png');
	background-position:  -195px 0px;
	position: absolute;
	margin: 10px 13px;
}
.us_uer{
	width: 25px;
	height: 25px;
	background-image: url('../img/login_ico.png');
	background-position: -195px -41px;
	position: absolute;
	margin: 10px 13px;
}
.us_phone{
	width: 25px;
	height: 25px;
	background-image: url('../img/login_ico.png');
	background-position: -195px -82px;
	position: absolute;
	margin: 10px 13px;
}
.l-login{
	position: absolute;
	z-index: 1;
	left: 50px;
	top: 0;
	height: 46px;
	font: 14px "microsoft yahei",Helvetica,Tahoma,Arial,"Microsoft jhengHei";
	line-height: 46px;
}
.text{
	width: 220px;
	height: 46px;
	outline: none;
	display: inline-block;
	font: 14px "microsoft yahei",Helvetica,Tahoma,Arial,"Microsoft jhengHei";
	margin-left: 50px;
	border: none;
	background: none;
	line-height: 46px;
	color: #000000;
}
/*///*/
.mb2{
	margin-bottom: 20px
}
.mb2 a{
	text-decoration: none;
	outline: none;
}
.submit {
	padding: 15px;
	margin-top: 20px;
	display: block;
}
.act-but{
	line-height: 20px;
	text-align: center;
	font-size: 20px;
	border-radius: 50px;
	background: #0096e6;
}